
BODY {	font-size: 10pt;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: 000000;
	background-color: FFFFFF;
}

A:link { color: 3333CC;
	text-decoration: none;
}

A:visited { color: FF0000;
	text-decoration: none;
}

P, DIV, CENTER, LI, BLOCKQUOTE, PRE, UL, OL, DT, DD {	font-size: 10pt;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: 000000;
}

.STD {	font-size: 10pt;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: 000000;
}

.invers {	font-size: 10pt;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: FFFFFF;
}

.tabnav {	
	background-color: 99CCFF;
}

.zelle {	
	background-color: 99FFCC;
}

.tab1 {	
	background-color: 99FFCC;
}

.tab2 {	
	background-color: CCFFCC;
}

.stdbg1 {	font-size: 10pt;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: 000000;
	background-color: 99FFCC;
}

.stdbg2 {	font-size: 10pt;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: 000000;
	background-color: CCFFCC;
}

.akzentfarbe {	
	color: CC0033;
}

.grau {	color: 666666;
}

.gruen {color: 006600;
}

.rot {	color: CC3300;
}

.bggrau {	
	background-color: 666666;
}

.akzent {color: CC0033;
}

.akzentklein {	font-size: 9pt;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: CC3333;
}

.rotklein {	font-size: 9pt;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: CC3300;
}

.KLEIN {	font-size: 9pt;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: 000000;
}

small {	font-size: 9pt;
}

H1 {	font-size: 20pt;
	line-height: 30pt;
	font-weight: normal;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: 3366CC;
}

H2 {	font-size: 15pt;
	line-height: 22pt;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: 666666;
}

H2.duenn {	font-size: 15pt;
	line-height: 22pt;
	font-weight: normal;
	font-family: Verdana, Arial, Geneva , sans-serif;
	color: 666666;
}

H3 {	font-size: 12pt;
	line-height: 16pt;
	font-family: Verdana, Arial, Geneva , sans-serif;
	font-weight: bold;
	color: 666666;
}

H4 {	font-size: 11pt;
	line-height: 15pt;
	font-family: Verdana, Arial, Geneva , sans-serif;
	font-weight: bold;
	color: 000000;
}

.MENU {	font-size: 10pt;
	font-family: Verdana, Arial, Geneva , sans-serif;
	background-color: 99CCFF;
}

.MENUHIER {	font-size: 10pt;
	font-family: Verdana, Arial, Geneva , sans-serif;
	background-color: 99CCFF;
}

.MENUHIER2 {	font-size: 9pt;
	font-family: Verdana, Arial, Geneva , sans-serif;
	background-color: 99CCFF;
	font-weight: light;
}

.bgdkblau {	background-color: 9999FF;
}

.bgblau {	background-color: CCCCFF;
}

.bggruen {	background-color: CCFFCC;
}

.bgdkgruen {	background-color: 99FF99;
}

.bgbraun {	background-color: FFCC33;
}
